title = "Informativa clienti"
url = "/informativa-clienti"
layout = "static-page"
is_hidden = 0

[viewBag]
localeUrl[en] = "/terms-and-conditions"

[AnagraficaView]

[pageContentView]

[Cart]

[localePicker]
forceUrl = 1

[SimpleCatalogHelper SimpleCatalogHelperSearch]
slug = "{{ :slug }}"
slug_required = 1
skip_error = 0

[CartHelper CartHelperCart]
debug = 0
category_filters = 0

[Logout]
mode = "ajax"
redirect_on = 1
redirect_page = "mio-account"

[cookieNotice]
loadCss = 1
==

<!-- POPUP COOKIE -->
{% component 'cookieNotice' %}
<div id="homepage-2">
	<div class="ps-home-banner">
		<div class="ps-carousel--animate ps-carousel--1st">
			<div class="item">
				<div class="ps-banner right">
					<div class="container"><img src="/storage/app/media/inf-clienti/banner-{{activeLocale}}.jpg" alt=""> </div>
					<div class="container">
						<div class="row justify-content-md-center">
							<div class="col col-lg-2"> </div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<div class="ps-home-collection">
		<div class="container">
			<div class="row">
				<div class="col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12 ">
					<nav class="navbar navbar-expand-lg navbar-light bg-light">
						<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation"> <span class="navbar-toggler-icon"></span> </button>
						<div class="collapse navbar-collapse" id="navbarNav">
							<ul class="navbar-nav">
								<li class="nav-item"> <a class="nav-link" href="{{ activeLocale == 'it' ? '/chi-siamo' : '/about-us'}}">{{'Chi siamo'|_}}</a> </li>
								<li class="nav-item"> <a class="nav-link" href="{{ activeLocale == 'it' ? '/contatti' : '/contacts'}}">{{'Contatti'|_}}</a> </li>
								<li class="nav-item"> <a class="nav-link" href="{{ activeLocale == 'it' ? '/spedizioni' : '/delivery'}}">{{'Spedizioni'|_}}</a> </li>
								<li class="nav-item"> <a class="nav-link" href="{{ activeLocale == 'it' ? '/pagamenti' : '/payments'}}">{{'Pagamenti'|_}}</a> </li>
								<li class="nav-item"> <a class="nav-link" href="{{ activeLocale == 'it' ? '/resi' : '/returns'}}">{{'Resi'|_}}</a> </li>
								<li class="nav-item"> <a class="nav-link" href="{{ activeLocale == 'it' ? '/informativa-estesa' : '/extended-information'}}">{{'Informativa Estesa'|_}}</a> </li>
								<li class="nav-item"> <a class="nav-link" href="{{ activeLocale == 'it' ? '/informativa-cookie' : '/cookie-policy'}}">{{'Informativa Cookie'|_}}</a> </li>
								<li class="nav-item active"> <a class="nav-link" href="{{ activeLocale == 'it' ? '/informativa-clienti' : '/terms-and-conditions'}}">{{'Informativa Clienti'|_}} <span class="sr-only">(current)</span></a> </li>
								<li class="nav-item"> <a class="nav-link" href="{{ activeLocale == 'it' ? '/informativa-attivita-promozionali' : '/promotional-information'}}">{{'Informativa Attività Promozionale'|_}}</a> </li>
								<li class="nav-item"><a class="nav-link" href="{{ activeLocale == 'it' ? '/faq' : '/faq'}}">{{'FAQ' | _}}</a></li>
							</ul>
						</div>
					</nav>
				</div>
			</div>
			<br>
			<hr>
			<div class="row">
				<div class="col-xl-6 col-lg-6 col-md-12 col-sm-12 col-12 ">
				    <div id="accordion">
				        <div class="card">
				            <div class="card-header" id="headingOne">
				                <div class="mb-0 card-label" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne" onclick="showPanel(this)">
				                    
			                    	{{ widget['info'].title }}
			                    	<span class="span-card">
			                    		<i class="fa fa-angle-down info-panel"></i>
			                    	</span>
				                    
				                </div>
				            </div>
				            <div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordion">
				                <div class="card-body">
				                    {{ widget['info'].content | raw }}
				                </div>
				            </div>
				        </div>
				        <div class="card">
				            <div class="card-header" id="headingTwo">
				                <div class="mb-0 card-label" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
				                    
				                    {{ widget['responsabile'].title }}
				                    <span class="span-card">
			                    		<i class="fa fa-angle-down info-panel"></i>
			                    	</span>
				                </div>
				            </div>
				            <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordion">
				                <div class="card-body">
				                    {{ widget['responsabile'].content | raw }}
				                </div>
				            </div>
				        </div>
				        <div class="card">
				            <div class="card-header" id="headingThree">
				                <div class="mb-0 card-label" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
				                    
				                    {{ widget['finalita'].title }}
				                    <span class="span-card">
			                    		<i class="fa fa-angle-down info-panel"></i>
			                    	</span>
				                </div>
				            </div>
				            <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordion">
				                <div class="card-body">
				                   	{{ widget['finalita'].content | raw }}
				                </div>
				            </div>
				        </div>
				        <div class="card">
				            <div class="card-header" id="headingFour">
				                <div class="mb-0 card-label" data-toggle="collapse" data-target="#collapseFour" aria-expanded="false" aria-controls="collapseFour">
				                    
				                    {{ widget['destinatari'].title }}
				                    <span class="span-card">
			                    		<i class="fa fa-angle-down info-panel"></i>
			                    	</span>
				                </div>
				            </div>
				            <div id="collapseFour" class="collapse" aria-labelledby="headingFour" data-parent="#accordion">
				                <div class="card-body">
				                   	{{ widget['destinatari'].content | raw }}
				                </div>
				            </div>
				        </div>
				        <div class="card">
				            <div class="card-header" id="headingFive">
				                <div class="mb-0 card-label" data-toggle="collapse" data-target="#collapseFive" aria-expanded="false" aria-controls="collapseFive">
				                    
				                    {{ widget['durata'].title }}
				                    <span class="span-card">
			                    		<i class="fa fa-angle-down info-panel"></i>
			                    	</span>
				                </div>
				            </div>
				            <div id="collapseFive" class="collapse" aria-labelledby="headingFive" data-parent="#accordion">
				                <div class="card-body">
				                   	{{ widget['durata'].content | raw }}
				                </div>
				            </div>
				        </div>
				        <div class="card">
				            <div class="card-header" id="headingSix">
				                <div class="mb-0 card-label" data-toggle="collapse" data-target="#collapseSix" aria-expanded="false" aria-controls="collapseSix">
				                    
				                    {{ widget['modalita'].title }}
				                    <span class="span-card">
			                    		<i class="fa fa-angle-down info-panel"></i>
			                    	</span>
				                </div>
				            </div>
				            <div id="collapseSix" class="collapse" aria-labelledby="headingSix" data-parent="#accordion">
				                <div class="card-body">
				                   	{{ widget['modalita'].content | raw }}
				                </div>
				            </div>
				        </div>
				        <div class="card">
				            <div class="card-header" id="headingSeven">
				                <div class="mb-0 card-label" data-toggle="collapse" data-target="#collapseSeven" aria-expanded="false" aria-controls="collapseSeven">
				                    
				                    {{ widget['trattamento'].title }}
				                    <span class="span-card">
			                    		<i class="fa fa-angle-down info-panel"></i>
			                    	</span>
				                </div>
				            </div>
				            <div id="collapseSeven" class="collapse" aria-labelledby="headingSeven" data-parent="#accordion">
				                <div class="card-body">
				                   	{{ widget['trattamento'].content | raw }}
				                </div>
				            </div>
				        </div>
				        <div class="card">
				            <div class="card-header" id="headingEight">
				                <div class="mb-0 card-label" data-toggle="collapse" data-target="#collapseEight" aria-expanded="false" aria-controls="collapseEight">
				                    
				                    {{ widget['natura'].title }}
				                    <span class="span-card">
			                    		<i class="fa fa-angle-down info-panel"></i>
			                    	</span>
				                </div>
				            </div>
				            <div id="collapseEight" class="collapse" aria-labelledby="headingEight" data-parent="#accordion">
				                <div class="card-body">
				                   	{{ widget['natura'].content | raw }}
				                </div>
				            </div>
				        </div>
				        <div class="card">
				            <div class="card-header" id="headingNine">
				                <div class="mb-0 card-label" data-toggle="collapse" data-target="#collapseNine" aria-expanded="false" aria-controls="collapseNine">
				                    
				                    {{ widget['diritti'].title }}
				                    <span class="span-card">
			                    		<i class="fa fa-angle-down info-panel"></i>
			                    	</span>
				                </div>
				            </div>
				            <div id="collapseNine" class="collapse" aria-labelledby="headingNine" data-parent="#accordion">
				                <div class="card-body">
				                   	{{ widget['diritti'].content | raw }}
				                </div>
				            </div>
				        </div>
				    </div>
				</div>
				<div class="col-xl-6 col-lg-6 col-md-12 col-sm-12 col-12 ">
					<div id="contatti">
						<p class="titolipag ">{{ 'Hai bisogno di aiuto'|_}}?</p> Tel: <a href="tel:+39081403908">+39 081 403908</a> <br> <a href="mailto:info@marianorubinacci.net">info@marianorubinacci.net</a>
						
					</div>
				</div>
				
			</div>
		</div>
	</div>
</div>